@media (max-width: 640px) {
  .pc_br {
    display: none;
  }
}

.sp_br {
  display: none;
}

@media (max-width: 640px) {
  .sp_br {
    display: block;
  }
}

.sec {

}

.page-ttl {
  font-size: 36px;
  font-weight: 700;
  color: #009944;
  text-align: center;
}

.sub-ttl {
  font-size: 30px;
  color: #009944;
  text-align: center;
}

.shadow {
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.15);
}

footer {
  min-height: 50px;
  background-color: #EDFAF1;
  text-align: center;
  color: #878E8A;
  line-height: 50px;
}

.sec-top {
  text-align: center;
  padding: 60px 0 80px;
}

.sec-top .content-box {
  display: flex;
  align-items: center;
  margin-top: 50px;
}

@media (max-width: 640px) {
  .sec-top .content-box {
    flex-direction: column;
  }
}

.sec-top .content-box .img-box {
  width: 50%;
}

@media (max-width: 640px) {
  .sec-top .content-box .img-box {
    width: 100%;
  }
}

.sec-top .content-box .txtarea {
  width: 60%;
  text-align: left;
}

@media (max-width: 640px) {
  .sec-top .content-box .txtarea {
    width: 100%;
  }
}

.sec-top .content-box .txtarea .caption {
  font-size: 39px;
  font-weight: 700;
  color: #009944;
  line-height: 1.4;
}

@media (max-width: 640px) {
  .sec-top .content-box .txtarea .caption {
    font-size: 33px;
  }
}

.sec-top .content-box .txtarea p {
  margin-top: 30px;
}

@media (max-width: 640px) {
  .sec-top .content-box .txtarea p {
    margin-top: 15px;
  }
}

.sec-top .content-box .txtarea p .green {
  color: #009944;
}

.sec.sec-festival {
  text-align: center;
  background-color: #EDFAF1;
  padding: 60px 0 80px;
}

.sec.sec-festival .school-fes > p {
  text-align: left;
  margin: 40px 0;
}

.sec.sec-festival .school-fes > p .green {
  color: #009944;
}

.sec.sec-festival .figures {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 640px) {
  .sec.sec-festival .figures {
    flex-direction: column;
  }
}

.sec.sec-festival .figures .figure {
  height: 260px;
  width: 48%;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 21px;
  margin-bottom: 45px;
  padding: 30px 0 20px;
}

@media (max-width: 640px) {
  .sec.sec-festival .figures .figure {
    width: 100%;
    height: 300px;
    padding: 30px 20px 20px;
  }
}

.sec.sec-festival .figures .figure .fig-ttl {
  font-size: 18px;
  color: #009944;
  letter-spacing: 0.15em;
  font-weight: 700;
}

.sec.sec-festival .figures .figure > p {


  padding-top: 10px;
}

.sec.sec-festival .figures .figure .img-box {
  padding-top: 20px;
}

.sec.sec-festival .figures .figure .img-box img {
  max-width: 100%;
}

.sec.sec-festival .site-img {
  margin-top: 5px;
}

.sec.sec-festival .link-btn {
  background-color: #009944;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    margin: auto;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    display: block;
    height: 70px;
    line-height: 70px;
    background-color: #fff;
    color: #3F3F3F;
    letter-spacing: 0.03em;
    max-width: 480px;
    margin-top: 40px;
    position: relative;
}

@media (max-width: 640px) {
  .sec.sec-festival .link-btn {
    font-size: 13px;
  }
}

@media (max-width: 640px) {
  .sec.sec-festival .link-btn {
    width: 100%;width: 100%;
    box-sizing: border-box;
  }
}

.sec.sec-festival .link-btn::before {
  content: '';
  background-image: url(../images/makefriends/abroad/icn-link.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 19px;
  height: 19px;
  position: absolute;
  right: 35px;
  top: 25px;
}

@media (max-width: 640px) {
  .sec.sec-festival .link-btn::before {
    width: 15px;
    height: 15px;
    right: 45px;
    top: 25px;
  }
}

.sec.sec-festival .events-info {
  margin-top: 150px;
}

@media (max-width: 640px) {
  .sec.sec-festival .events-info {
    margin-top: 80px;
  }
}

.sec.sec-festival .events-info .txtarea {
  text-align: left;
  width: 600px;
  background-color: #fff;
  border-radius: 30px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  padding: 50px 0 50px 100px;
}

@media (max-width: 640px) {
  .sec.sec-festival .events-info .txtarea {
    width: 96%;
    padding: 40px;
  }
}

.sec.sec-festival .events-info .txtarea .ttl {
  font-size: 20px;
  color: #009944;
  font-weight: 700;
  margin-bottom: 10px;
}

@media (max-width: 640px) {
  .sec.sec-festival .events-info .txtarea .ttl {
    font-size: 18px;
  }
}

.sec.sec-festival .events-info .txtarea .info {
  display: flex;
  font-size: 18px;

  color: #3f3f3f;
  margin-bottom: 10px;
}

@media (max-width: 640px) {
  .sec.sec-festival .events-info .txtarea .info {
    font-size: 13px;
  }
}

.sec.sec-festival .events-info .txtarea .info dd {
  margin-left: 20px;
}

.sec.sec-festival .events-info .txtarea .info:last-of-type dd {
  color: #009944;
}

.sec.sec-festival .events-info .more-btn {
  background-color: #009944;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  margin: auto;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 700;
  width: 215px;
  letter-spacing: 0.03em;
  margin-top: 30px;
}

@media (max-width: 640px) {
  .sec.sec-festival .events-info .more-btn {
    font-size: 13px;
  }
}

.sec.sec-video {
  padding: 70px 0 80px;
}

.sec.sec-video .in {
  width: 840px;
}

@media (max-width: 640px) {
  .sec.sec-video .in {
    width: 90%;
  }
}

.sec.sec-video .video-box {
  display: flex;
  margin-top: 35px;
}

@media (max-width: 640px) {
  .sec.sec-video .video-box {
    flex-direction: column;
  }
}

.sec.sec-video .video-box .video-item {
  margin: 0 20px;
  width: 50%;
}

@media (max-width: 640px) {
  .sec.sec-video .video-box .video-item {
    width: 100%;
    margin: 0 auto;
  }
  .sec.sec-video .video-box .video-item:last-of-type {
    margin-top: 20px;
  }
}

.sec.sec-video .video-box .video-item .video-clip {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.sec.sec-video .video-box .video-item .video-clip iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.sec.sec-video .video-box .video-item .txtarea p {
  letter-spacing: 0.03em;
  font-weight: 500;
  color: #3f3f3f;
}

.sec.sec-video .video-box .video-item .txtarea p.green {
  color: #009944;
  margin: 5px 0;
}

.sec.sec-video .more-btn {
  background-color: #009944;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  margin: auto;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 700;
  width: 216px;
  margin-top: 40px;
}

@media (max-width: 640px) {
  .sec.sec-video .more-btn {
    font-size: 13px;
  }
}

@media (max-width: 640px) {
  .sec.sec-video .more-btn {
    width: 100%;
    box-sizing: border-box;
  }
}

.friend-other {
  background-color: #FFF9EF;
  padding: 60px 0 50px;
}

.friend-other .contents {
  display: flex;
  flex-wrap: wrap;
  margin-top: 45px;
}

@media (max-width: 640px) {
  .friend-other .contents {
    flex-direction: column;
    margin-top: 20px;
  }
}

.friend-other .contents a.content {
  display: block;
  margin: 0 20px;
  width: 42%;
  padding: 20px;
  text-align: center;
  background-color: #fff;
  border-radius: 30px;
  margin-bottom: 30px;
  font-size: 18px;
  letter-spacing: 0.03em;
  font-weight: 500;
  color: #3f3f3f;
}

@media (max-width: 640px) {
  .friend-other .contents a.content {
    width: 100%;
    margin: 10px auto;
    box-sizing: border-box;
    font-size: 13px;

  }
}
